.btn-primary {
    background-image: none;
    background-color: #345498;
}

h1, h2, h3, h4, h5, a {
    color: #363c48 !important;
}

#cf-googlemap-canvas {
	height: 400px;
	margin: 0;
}

#cf-googlemap-canvas img {
	max-width: none;
	width: auto;
	display: inline;
}

#cf-googlemap-infowindow {
	font-size: 12px;
	line-height: 14px;
	margin: 0 0 5px 0;
	color: #000;
}

legend {
	color: #345498;
	line-height: 100%;
	padding: 0 0 10px;
}

.formError {
	color: #ff0000;
}

.text-cutoff {
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}

.table th {
	color: #345498;
}

.icon-email,
.icon-printout,
.icon-map {
	width: 95%;
	padding: 3px 0 3px 26px;
}

.icon-email {
	background: transparent url( '../images/icon-email.gif' ) 0 0 no-repeat;
}

.icon-printout {
	background: transparent url( '../images/icon-print.gif' ) 0 0 no-repeat;
}

.icon-map {
	background: transparent url( '../images/icon-map.gif' ) 0 0 no-repeat;
}

.image-header,
.image-footer {
	text-align: center;
}

.image-header img {
	margin-bottom: 10px;
}

.image-footer img {
	margin-top: 10px;
}

.productDetails {
	position: relative;
}

.productDetails ol > li {
	margin-bottom: 10px;
}

.productDetails ol > li > h3 {
	line-height: 22px;
	margin: 0;
}

.productDetails ol > li > img {
	width: 90%;
}

.productDetails .productPrice {
	background: transparent url( '../images/price-tab.png' ) right top no-repeat;
	min-height: 62px;
	margin-right: -25px;
	color: #ffffff;
	font-weight: bold;
	font-size: 240%;
	line-height: 85%;
	text-align: right;
	padding: 12px;
}

.productDetails .table {
	margin-bottom: 5px;
}

.productDetails .table td {
	line-height: 20px;
}

.productDetails .table label {
	line-height: 20px;
	margin-bottom: 0;
}

.special-pip {
	background: transparent url( '../images/special-tab.png' ) 0 0 no-repeat;
	position: absolute;
	top: -5px;
	right: -6px;
	width: 59px;
	height: 57px;
}

.pages {
	clear: both;
}

.form-horizontal .control-group {
	margin-bottom: 5px;
}

#bootTabs.nav-tabs > li {
	text-transform: uppercase;
}

.tab-pane#itineraries .pagination {
	margin-top: 0;
}

.tab-pane#itineraries ol {
	margin-bottom: 10px;
}

#dealSlider .carousel-inner .item img {
	width: 100%;
}

#dealSlider .carousel-inner .item .opaqueBackground {
	display: block;
	position: absolute;
	bottom: 0;
	background-color: #fff;
	opacity: .8;
	width: 100%;
	height: 90px;
}

#dealSlider .carousel-inner .item .itemDetails {
	position: absolute;
	bottom: 0;
	width: 100%;
	z-index: 9999;
	padding: 10px;
}

#dealSlider .carousel-inner .item .itemDetails p {
	color: #333333;
}

#dealSlider .carousel-inner .item .itemDetails h4 {
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}

#dealSlider .carousel-inner .item .itemPrice {
	color: #345498;
	font-size: 150%;
}

@media (max-width: 768px) {
    #dealSlider .carousel-inner .item .itemPrice {
    	font-size: 160%;
    }
}

.mainHeader .navbar .navbar-content {
	clear: both;
	min-height: 40px;
	margin-bottom: 10px;
	border-top: 4px solid #345498;
	font-size: 120%;
}

.mainHeader .navbar .navbar-content {
	clear: both;
	min-height: 40px;
	margin-bottom: 10px;
	border-top: 4px solid #345498;
	font-size: 120%;
}

.mainHeader .navbar .navbar-content .nav > li {
	text-transform: uppercase;
}

.mainHeader .navbar-content .nav a {
	box-shadow: none;
	padding-left: 10px;/*7.2%;*/
	padding-right: 10px;/*7.2%;*/
}

.mainContent .content {
	clear: both;
	border-top: 3px solid #eee;
	padding: 10px 0;
}

.blockResults > div {
	padding: 10px;
	padding-bottom: 0;
	margin-top: 5px;
	margin-bottom: 15px;
}

.blockResults > div:hover {
	background-color: #e5e5e5;
	box-shadow: 0 3px 8px rgba(0, 0, 0, 0.125) inset;
}

.blockResults .logo {
	height: 80px;
	overflow: hidden;
	border-bottom: 3px solid #345498;
	text-align: center;
}

.blockResults h4,
.blockResults h4 a {
	color: #57585A;
	text-align: center;
}

.blockResults.blockLarge .logo,
.blockResults.blockLarger .logo {
	height: auto;
}

.shipImage {
	margin-bottom: 10px;
}

.cabinPhotos > img {
	margin-left: 0 !important;
}

.seasonsTable td,
.seasonsTable th {
	padding: 0;
}

.seasonsTable th {
	padding: 8px 0;
}

.resultList > li:hover {
	background-color: #f5f5f5;
}

.resultList li {
	margin: 10px 0;
}

.resultList li,
.resultList li .row-fluid {
	clear: both;
}

.resultList li img,
.resultList li h3 {
	margin: 0 0 10px;
	line-height: 100%;
}

.resultList li .resultPrice {
	font-size: 120%;
	font-weight: bold;
}

.resultList li .resultPrice span {
	font-size: 100%;
	font-weight: normal;
}

.resultList li article .row-fluid footer .dl-horizontal {
	margin-bottom: 0;
}

.contentSearch h3 {
	margin: 0;
	line-height: 120%;
}

footer p {
	line-height: 100%;
}

.mainFooter {
	clear: both;
	border-top: 1px solid #CECECE;
	padding-top: 5px;
}

@media (min-width: 649px) and (max-width: 700px) {
	.mainHeader .navbar-content .nav a {
		font-size: 12px;
	}
}

@media (min-width: 1200px) {
	body {
		margin: 0 auto;
		width: 1200px;
	}
}

@media (min-width: 700px) {
	.contentSearch h3 {
		text-align: right;
	}

	.border-left {
		border-left: 1px solid #eee;
		padding-left: 2.5%;
	}

	.border-right {
		border-right: 1px solid #345498;
		padding-right: 2.5%;
	}

	.contentDetails .cruiselineDetails {
		text-align: right;
	}

	#bootTabs.nav-tabs {
		border-bottom: 3px solid #eee;
		padding-left: 10px;
	}

	#bootTabs.nav-tabs > li {
		margin-bottom: -3px;
	}

	#bootTabs.nav-tabs > li a:hover {
		border-color: #eee;
		background-color: #eee;
		color: #fff;
	}

	.dealForm {
		float: left;
		width: 37.91%;
	}

	#dealSlider {
		float: left;
		margin-left: 0;
		width: 62.08%;
	}

	.form-horizontal .control-label {
		width: 30%;
	}

	.form-horizontal .controls {
		margin-left: 35%;
	}

	.dl-horizontal dt {
		width: 40%;
	}

	.dl-horizontal dd {
		margin-left: 45%;
	}
}

@media (max-width: 699px) {
	#bootTabs.nav-tabs {
		border: none;
	}

	#bootTabs.nav-tabs > li {
		float: none;
	}

	#bootTabs.nav-tabs > li a {
		border-radius: 0;
		border: 1px solid #ddd;
		border-bottom: none;
	}

	#bootTabs.nav-tabs > li.active a {
		background-color: #345498;
		color: #fff;
	}

	#bootTabs.nav-tabs > li:last-child a {
		border-bottom: 1px solid #ddd;
	}

	#dealSlider .carousel-inner .item .opaqueBackground {
		height: 115px;
	}

	.factoryName {
		float: left;
		color: inherit;
		overflow: hidden;
		text-overflow: ellipsis;
		width: 80%;
		white-space: nowrap;
	}

	.blockResults > div {
		margin-bottom: 30px;
	}

	.image-header img,
	.image-footer img {
		width: 100%;
	}
}

.productDetails .dl-horizontal dt,
.resultList .dl-horizontal dt {
	width: 80px;
}

.productDetails .dl-horizontal dd,
.resultList .dl-horizontal dd {
	margin-left: 90px;
}
